.faq{
    width: 100%;
    height: 100vh;
    background: #212121;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
}

.faq-container{
    width: 80%;
    color: white;
    margin: 5vh 0 0 0;
   
}

li:nth-child(odd){
    background: #79a32e;
    list-style: none;
}

li{
    padding-top: 1vh;
}

@media screen and (max-width: 850px){
    .faq{
        height: 100%;
        display: flex;
        flex-direction: column;
        color: white;
        padding: 2vh 0 0 0;
    }
    .faq-container{
        width: 90%;
        margin: 2vh 0 2vh 0;
        font-size: small;
    }
}